/**
 *
 * @author <David Patzke david.patzke@wheregroup.com>
 * @copyright 08.06.17 by WhereGroup GmbH & Co. KG
 */

(function addAxisOrder() {

    'use strict';

    var yxTrue = {yx: true};

    var codes = {
        "EPSG:2036": yxTrue,
        "EPSG:2044": yxTrue,
        "EPSG:2045": yxTrue,
        "EPSG:2065": yxTrue,
        "EPSG:2081": yxTrue,
        "EPSG:2082": yxTrue,
        "EPSG:2083": yxTrue,
        "EPSG:2085": yxTrue,
        "EPSG:2086": yxTrue,
        "EPSG:2091": yxTrue,
        "EPSG:2092": yxTrue,
        "EPSG:2093": yxTrue,
        "EPSG:2096": yxTrue,
        "EPSG:2097": yxTrue,
        "EPSG:2098": yxTrue,
        "EPSG:2105": yxTrue,
        "EPSG:2106": yxTrue,
        "EPSG:2107": yxTrue,
        "EPSG:2108": yxTrue,
        "EPSG:2109": yxTrue,
        "EPSG:2110": yxTrue,
        "EPSG:2111": yxTrue,
        "EPSG:2112": yxTrue,
        "EPSG:2113": yxTrue,
        "EPSG:2114": yxTrue,
        "EPSG:2115": yxTrue,
        "EPSG:2116": yxTrue,
        "EPSG:2117": yxTrue,
        "EPSG:2118": yxTrue,
        "EPSG:2119": yxTrue,
        "EPSG:2120": yxTrue,
        "EPSG:2121": yxTrue,
        "EPSG:2122": yxTrue,
        "EPSG:2123": yxTrue,
        "EPSG:2124": yxTrue,
        "EPSG:2125": yxTrue,
        "EPSG:2126": yxTrue,
        "EPSG:2127": yxTrue,
        "EPSG:2128": yxTrue,
        "EPSG:2129": yxTrue,
        "EPSG:2130": yxTrue,
        "EPSG:2131": yxTrue,
        "EPSG:2132": yxTrue,
        "EPSG:2166": yxTrue,
        "EPSG:2167": yxTrue,
        "EPSG:2168": yxTrue,
        "EPSG:2169": yxTrue,
        "EPSG:2170": yxTrue,
        "EPSG:2171": yxTrue,
        "EPSG:2172": yxTrue,
        "EPSG:2173": yxTrue,
        "EPSG:2174": yxTrue,
        "EPSG:2175": yxTrue,
        "EPSG:2176": yxTrue,
        "EPSG:2177": yxTrue,
        "EPSG:2178": yxTrue,
        "EPSG:2179": yxTrue,
        "EPSG:2180": yxTrue,
        "EPSG:2193": yxTrue,
        "EPSG:2199": yxTrue,
        "EPSG:2200": yxTrue,
        "EPSG:2206": yxTrue,
        "EPSG:2207": yxTrue,
        "EPSG:2208": yxTrue,
        "EPSG:2209": yxTrue,
        "EPSG:2210": yxTrue,
        "EPSG:2211": yxTrue,
        "EPSG:2212": yxTrue,
        "EPSG:2319": yxTrue,
        "EPSG:2320": yxTrue,
        "EPSG:2321": yxTrue,
        "EPSG:2322": yxTrue,
        "EPSG:2323": yxTrue,
        "EPSG:2324": yxTrue,
        "EPSG:2325": yxTrue,
        "EPSG:2326": yxTrue,
        "EPSG:2327": yxTrue,
        "EPSG:2328": yxTrue,
        "EPSG:2329": yxTrue,
        "EPSG:2330": yxTrue,
        "EPSG:2331": yxTrue,
        "EPSG:2332": yxTrue,
        "EPSG:2333": yxTrue,
        "EPSG:2334": yxTrue,
        "EPSG:2335": yxTrue,
        "EPSG:2336": yxTrue,
        "EPSG:2337": yxTrue,
        "EPSG:2338": yxTrue,
        "EPSG:2339": yxTrue,
        "EPSG:2340": yxTrue,
        "EPSG:2341": yxTrue,
        "EPSG:2342": yxTrue,
        "EPSG:2343": yxTrue,
        "EPSG:2344": yxTrue,
        "EPSG:2345": yxTrue,
        "EPSG:2346": yxTrue,
        "EPSG:2347": yxTrue,
        "EPSG:2348": yxTrue,
        "EPSG:2349": yxTrue,
        "EPSG:2350": yxTrue,
        "EPSG:2351": yxTrue,
        "EPSG:2352": yxTrue,
        "EPSG:2353": yxTrue,
        "EPSG:2354": yxTrue,
        "EPSG:2355": yxTrue,
        "EPSG:2356": yxTrue,
        "EPSG:2357": yxTrue,
        "EPSG:2358": yxTrue,
        "EPSG:2359": yxTrue,
        "EPSG:2360": yxTrue,
        "EPSG:2361": yxTrue,
        "EPSG:2362": yxTrue,
        "EPSG:2363": yxTrue,
        "EPSG:2364": yxTrue,
        "EPSG:2365": yxTrue,
        "EPSG:2366": yxTrue,
        "EPSG:2367": yxTrue,
        "EPSG:2368": yxTrue,
        "EPSG:2369": yxTrue,
        "EPSG:2370": yxTrue,
        "EPSG:2371": yxTrue,
        "EPSG:2372": yxTrue,
        "EPSG:2373": yxTrue,
        "EPSG:2374": yxTrue,
        "EPSG:2375": yxTrue,
        "EPSG:2376": yxTrue,
        "EPSG:2377": yxTrue,
        "EPSG:2378": yxTrue,
        "EPSG:2379": yxTrue,
        "EPSG:2380": yxTrue,
        "EPSG:2381": yxTrue,
        "EPSG:2382": yxTrue,
        "EPSG:2383": yxTrue,
        "EPSG:2384": yxTrue,
        "EPSG:2385": yxTrue,
        "EPSG:2386": yxTrue,
        "EPSG:2387": yxTrue,
        "EPSG:2388": yxTrue,
        "EPSG:2389": yxTrue,
        "EPSG:2390": yxTrue,
        "EPSG:2391": yxTrue,
        "EPSG:2392": yxTrue,
        "EPSG:2393": yxTrue,
        "EPSG:2394": yxTrue,
        "EPSG:2395": yxTrue,
        "EPSG:2396": yxTrue,
        "EPSG:2397": yxTrue,
        "EPSG:2398": yxTrue,
        "EPSG:2399": yxTrue,
        "EPSG:2400": yxTrue,
        "EPSG:2401": yxTrue,
        "EPSG:2402": yxTrue,
        "EPSG:2403": yxTrue,
        "EPSG:2404": yxTrue,
        "EPSG:2405": yxTrue,
        "EPSG:2406": yxTrue,
        "EPSG:2407": yxTrue,
        "EPSG:2408": yxTrue,
        "EPSG:2409": yxTrue,
        "EPSG:2410": yxTrue,
        "EPSG:2411": yxTrue,
        "EPSG:2412": yxTrue,
        "EPSG:2413": yxTrue,
        "EPSG:2414": yxTrue,
        "EPSG:2415": yxTrue,
        "EPSG:2416": yxTrue,
        "EPSG:2417": yxTrue,
        "EPSG:2418": yxTrue,
        "EPSG:2419": yxTrue,
        "EPSG:2420": yxTrue,
        "EPSG:2421": yxTrue,
        "EPSG:2422": yxTrue,
        "EPSG:2423": yxTrue,
        "EPSG:2424": yxTrue,
        "EPSG:2425": yxTrue,
        "EPSG:2426": yxTrue,
        "EPSG:2427": yxTrue,
        "EPSG:2428": yxTrue,
        "EPSG:2429": yxTrue,
        "EPSG:2430": yxTrue,
        "EPSG:2431": yxTrue,
        "EPSG:2432": yxTrue,
        "EPSG:2433": yxTrue,
        "EPSG:2434": yxTrue,
        "EPSG:2435": yxTrue,
        "EPSG:2436": yxTrue,
        "EPSG:2437": yxTrue,
        "EPSG:2438": yxTrue,
        "EPSG:2439": yxTrue,
        "EPSG:2440": yxTrue,
        "EPSG:2441": yxTrue,
        "EPSG:2442": yxTrue,
        "EPSG:2443": yxTrue,
        "EPSG:2444": yxTrue,
        "EPSG:2445": yxTrue,
        "EPSG:2446": yxTrue,
        "EPSG:2447": yxTrue,
        "EPSG:2448": yxTrue,
        "EPSG:2449": yxTrue,
        "EPSG:2450": yxTrue,
        "EPSG:2451": yxTrue,
        "EPSG:2452": yxTrue,
        "EPSG:2453": yxTrue,
        "EPSG:2454": yxTrue,
        "EPSG:2455": yxTrue,
        "EPSG:2456": yxTrue,
        "EPSG:2457": yxTrue,
        "EPSG:2458": yxTrue,
        "EPSG:2459": yxTrue,
        "EPSG:2460": yxTrue,
        "EPSG:2461": yxTrue,
        "EPSG:2462": yxTrue,
        "EPSG:2463": yxTrue,
        "EPSG:2464": yxTrue,
        "EPSG:2465": yxTrue,
        "EPSG:2466": yxTrue,
        "EPSG:2467": yxTrue,
        "EPSG:2468": yxTrue,
        "EPSG:2469": yxTrue,
        "EPSG:2470": yxTrue,
        "EPSG:2471": yxTrue,
        "EPSG:2472": yxTrue,
        "EPSG:2473": yxTrue,
        "EPSG:2474": yxTrue,
        "EPSG:2475": yxTrue,
        "EPSG:2476": yxTrue,
        "EPSG:2477": yxTrue,
        "EPSG:2478": yxTrue,
        "EPSG:2479": yxTrue,
        "EPSG:2480": yxTrue,
        "EPSG:2481": yxTrue,
        "EPSG:2482": yxTrue,
        "EPSG:2483": yxTrue,
        "EPSG:2484": yxTrue,
        "EPSG:2485": yxTrue,
        "EPSG:2486": yxTrue,
        "EPSG:2487": yxTrue,
        "EPSG:2488": yxTrue,
        "EPSG:2489": yxTrue,
        "EPSG:2490": yxTrue,
        "EPSG:2491": yxTrue,
        "EPSG:2492": yxTrue,
        "EPSG:2493": yxTrue,
        "EPSG:2494": yxTrue,
        "EPSG:2495": yxTrue,
        "EPSG:2496": yxTrue,
        "EPSG:2497": yxTrue,
        "EPSG:2498": yxTrue,
        "EPSG:2499": yxTrue,
        "EPSG:2500": yxTrue,
        "EPSG:2501": yxTrue,
        "EPSG:2502": yxTrue,
        "EPSG:2503": yxTrue,
        "EPSG:2504": yxTrue,
        "EPSG:2505": yxTrue,
        "EPSG:2506": yxTrue,
        "EPSG:2507": yxTrue,
        "EPSG:2508": yxTrue,
        "EPSG:2509": yxTrue,
        "EPSG:2510": yxTrue,
        "EPSG:2511": yxTrue,
        "EPSG:2512": yxTrue,
        "EPSG:2513": yxTrue,
        "EPSG:2514": yxTrue,
        "EPSG:2515": yxTrue,
        "EPSG:2516": yxTrue,
        "EPSG:2517": yxTrue,
        "EPSG:2518": yxTrue,
        "EPSG:2519": yxTrue,
        "EPSG:2520": yxTrue,
        "EPSG:2521": yxTrue,
        "EPSG:2522": yxTrue,
        "EPSG:2523": yxTrue,
        "EPSG:2524": yxTrue,
        "EPSG:2525": yxTrue,
        "EPSG:2526": yxTrue,
        "EPSG:2527": yxTrue,
        "EPSG:2528": yxTrue,
        "EPSG:2529": yxTrue,
        "EPSG:2530": yxTrue,
        "EPSG:2531": yxTrue,
        "EPSG:2532": yxTrue,
        "EPSG:2533": yxTrue,
        "EPSG:2534": yxTrue,
        "EPSG:2535": yxTrue,
        "EPSG:2536": yxTrue,
        "EPSG:2537": yxTrue,
        "EPSG:2538": yxTrue,
        "EPSG:2539": yxTrue,
        "EPSG:2540": yxTrue,
        "EPSG:2541": yxTrue,
        "EPSG:2542": yxTrue,
        "EPSG:2543": yxTrue,
        "EPSG:2544": yxTrue,
        "EPSG:2545": yxTrue,
        "EPSG:2546": yxTrue,
        "EPSG:2547": yxTrue,
        "EPSG:2548": yxTrue,
        "EPSG:2549": yxTrue,
        "EPSG:2551": yxTrue,
        "EPSG:2552": yxTrue,
        "EPSG:2553": yxTrue,
        "EPSG:2554": yxTrue,
        "EPSG:2555": yxTrue,
        "EPSG:2556": yxTrue,
        "EPSG:2557": yxTrue,
        "EPSG:2558": yxTrue,
        "EPSG:2559": yxTrue,
        "EPSG:2560": yxTrue,
        "EPSG:2561": yxTrue,
        "EPSG:2562": yxTrue,
        "EPSG:2563": yxTrue,
        "EPSG:2564": yxTrue,
        "EPSG:2565": yxTrue,
        "EPSG:2566": yxTrue,
        "EPSG:2567": yxTrue,
        "EPSG:2568": yxTrue,
        "EPSG:2569": yxTrue,
        "EPSG:2570": yxTrue,
        "EPSG:2571": yxTrue,
        "EPSG:2572": yxTrue,
        "EPSG:2573": yxTrue,
        "EPSG:2574": yxTrue,
        "EPSG:2575": yxTrue,
        "EPSG:2576": yxTrue,
        "EPSG:2577": yxTrue,
        "EPSG:2578": yxTrue,
        "EPSG:2579": yxTrue,
        "EPSG:2580": yxTrue,
        "EPSG:2581": yxTrue,
        "EPSG:2582": yxTrue,
        "EPSG:2583": yxTrue,
        "EPSG:2584": yxTrue,
        "EPSG:2585": yxTrue,
        "EPSG:2586": yxTrue,
        "EPSG:2587": yxTrue,
        "EPSG:2588": yxTrue,
        "EPSG:2589": yxTrue,
        "EPSG:2590": yxTrue,
        "EPSG:2591": yxTrue,
        "EPSG:2592": yxTrue,
        "EPSG:2593": yxTrue,
        "EPSG:2594": yxTrue,
        "EPSG:2595": yxTrue,
        "EPSG:2596": yxTrue,
        "EPSG:2597": yxTrue,
        "EPSG:2598": yxTrue,
        "EPSG:2599": yxTrue,
        "EPSG:2600": yxTrue,
        "EPSG:2601": yxTrue,
        "EPSG:2602": yxTrue,
        "EPSG:2603": yxTrue,
        "EPSG:2604": yxTrue,
        "EPSG:2605": yxTrue,
        "EPSG:2606": yxTrue,
        "EPSG:2607": yxTrue,
        "EPSG:2608": yxTrue,
        "EPSG:2609": yxTrue,
        "EPSG:2610": yxTrue,
        "EPSG:2611": yxTrue,
        "EPSG:2612": yxTrue,
        "EPSG:2613": yxTrue,
        "EPSG:2614": yxTrue,
        "EPSG:2615": yxTrue,
        "EPSG:2616": yxTrue,
        "EPSG:2617": yxTrue,
        "EPSG:2618": yxTrue,
        "EPSG:2619": yxTrue,
        "EPSG:2620": yxTrue,
        "EPSG:2621": yxTrue,
        "EPSG:2622": yxTrue,
        "EPSG:2623": yxTrue,
        "EPSG:2624": yxTrue,
        "EPSG:2625": yxTrue,
        "EPSG:2626": yxTrue,
        "EPSG:2627": yxTrue,
        "EPSG:2628": yxTrue,
        "EPSG:2629": yxTrue,
        "EPSG:2630": yxTrue,
        "EPSG:2631": yxTrue,
        "EPSG:2632": yxTrue,
        "EPSG:2633": yxTrue,
        "EPSG:2634": yxTrue,
        "EPSG:2635": yxTrue,
        "EPSG:2636": yxTrue,
        "EPSG:2637": yxTrue,
        "EPSG:2638": yxTrue,
        "EPSG:2639": yxTrue,
        "EPSG:2640": yxTrue,
        "EPSG:2641": yxTrue,
        "EPSG:2642": yxTrue,
        "EPSG:2643": yxTrue,
        "EPSG:2644": yxTrue,
        "EPSG:2645": yxTrue,
        "EPSG:2646": yxTrue,
        "EPSG:2647": yxTrue,
        "EPSG:2648": yxTrue,
        "EPSG:2649": yxTrue,
        "EPSG:2650": yxTrue,
        "EPSG:2651": yxTrue,
        "EPSG:2652": yxTrue,
        "EPSG:2653": yxTrue,
        "EPSG:2654": yxTrue,
        "EPSG:2655": yxTrue,
        "EPSG:2656": yxTrue,
        "EPSG:2657": yxTrue,
        "EPSG:2658": yxTrue,
        "EPSG:2659": yxTrue,
        "EPSG:2660": yxTrue,
        "EPSG:2661": yxTrue,
        "EPSG:2662": yxTrue,
        "EPSG:2663": yxTrue,
        "EPSG:2664": yxTrue,
        "EPSG:2665": yxTrue,
        "EPSG:2666": yxTrue,
        "EPSG:2667": yxTrue,
        "EPSG:2668": yxTrue,
        "EPSG:2669": yxTrue,
        "EPSG:2670": yxTrue,
        "EPSG:2671": yxTrue,
        "EPSG:2672": yxTrue,
        "EPSG:2673": yxTrue,
        "EPSG:2674": yxTrue,
        "EPSG:2675": yxTrue,
        "EPSG:2676": yxTrue,
        "EPSG:2677": yxTrue,
        "EPSG:2678": yxTrue,
        "EPSG:2679": yxTrue,
        "EPSG:2680": yxTrue,
        "EPSG:2681": yxTrue,
        "EPSG:2682": yxTrue,
        "EPSG:2683": yxTrue,
        "EPSG:2684": yxTrue,
        "EPSG:2685": yxTrue,
        "EPSG:2686": yxTrue,
        "EPSG:2687": yxTrue,
        "EPSG:2688": yxTrue,
        "EPSG:2689": yxTrue,
        "EPSG:2690": yxTrue,
        "EPSG:2691": yxTrue,
        "EPSG:2692": yxTrue,
        "EPSG:2693": yxTrue,
        "EPSG:2694": yxTrue,
        "EPSG:2695": yxTrue,
        "EPSG:2696": yxTrue,
        "EPSG:2697": yxTrue,
        "EPSG:2698": yxTrue,
        "EPSG:2699": yxTrue,
        "EPSG:2700": yxTrue,
        "EPSG:2701": yxTrue,
        "EPSG:2702": yxTrue,
        "EPSG:2703": yxTrue,
        "EPSG:2704": yxTrue,
        "EPSG:2705": yxTrue,
        "EPSG:2706": yxTrue,
        "EPSG:2707": yxTrue,
        "EPSG:2708": yxTrue,
        "EPSG:2709": yxTrue,
        "EPSG:2710": yxTrue,
        "EPSG:2711": yxTrue,
        "EPSG:2712": yxTrue,
        "EPSG:2713": yxTrue,
        "EPSG:2714": yxTrue,
        "EPSG:2715": yxTrue,
        "EPSG:2716": yxTrue,
        "EPSG:2717": yxTrue,
        "EPSG:2718": yxTrue,
        "EPSG:2719": yxTrue,
        "EPSG:2720": yxTrue,
        "EPSG:2721": yxTrue,
        "EPSG:2722": yxTrue,
        "EPSG:2723": yxTrue,
        "EPSG:2724": yxTrue,
        "EPSG:2725": yxTrue,
        "EPSG:2726": yxTrue,
        "EPSG:2727": yxTrue,
        "EPSG:2728": yxTrue,
        "EPSG:2729": yxTrue,
        "EPSG:2730": yxTrue,
        "EPSG:2731": yxTrue,
        "EPSG:2732": yxTrue,
        "EPSG:2733": yxTrue,
        "EPSG:2734": yxTrue,
        "EPSG:2735": yxTrue,
        "EPSG:2738": yxTrue,
        "EPSG:2739": yxTrue,
        "EPSG:2740": yxTrue,
        "EPSG:2741": yxTrue,
        "EPSG:2742": yxTrue,
        "EPSG:2743": yxTrue,
        "EPSG:2744": yxTrue,
        "EPSG:2745": yxTrue,
        "EPSG:2746": yxTrue,
        "EPSG:2747": yxTrue,
        "EPSG:2748": yxTrue,
        "EPSG:2749": yxTrue,
        "EPSG:2750": yxTrue,
        "EPSG:2751": yxTrue,
        "EPSG:2752": yxTrue,
        "EPSG:2753": yxTrue,
        "EPSG:2754": yxTrue,
        "EPSG:2755": yxTrue,
        "EPSG:2756": yxTrue,
        "EPSG:2757": yxTrue,
        "EPSG:2758": yxTrue,
        "EPSG:2935": yxTrue,
        "EPSG:2936": yxTrue,
        "EPSG:2937": yxTrue,
        "EPSG:2938": yxTrue,
        "EPSG:2939": yxTrue,
        "EPSG:2940": yxTrue,
        "EPSG:2941": yxTrue,
        "EPSG:2953": yxTrue,
        "EPSG:2963": yxTrue,
        "EPSG:3006": yxTrue,
        "EPSG:3007": yxTrue,
        "EPSG:3008": yxTrue,
        "EPSG:3009": yxTrue,
        "EPSG:3010": yxTrue,
        "EPSG:3011": yxTrue,
        "EPSG:3012": yxTrue,
        "EPSG:3013": yxTrue,
        "EPSG:3014": yxTrue,
        "EPSG:3015": yxTrue,
        "EPSG:3016": yxTrue,
        "EPSG:3017": yxTrue,
        "EPSG:3018": yxTrue,
        "EPSG:3019": yxTrue,
        "EPSG:3020": yxTrue,
        "EPSG:3021": yxTrue,
        "EPSG:3022": yxTrue,
        "EPSG:3023": yxTrue,
        "EPSG:3024": yxTrue,
        "EPSG:3025": yxTrue,
        "EPSG:3026": yxTrue,
        "EPSG:3027": yxTrue,
        "EPSG:3028": yxTrue,
        "EPSG:3029": yxTrue,
        "EPSG:3030": yxTrue,
        "EPSG:3034": yxTrue,
        "EPSG:3035": yxTrue,
        "EPSG:3038": yxTrue,
        "EPSG:3039": yxTrue,
        "EPSG:3040": yxTrue,
        "EPSG:3041": yxTrue,
        "EPSG:3042": yxTrue,
        "EPSG:3043": yxTrue,
        "EPSG:3044": yxTrue,
        "EPSG:3045": yxTrue,
        "EPSG:3046": yxTrue,
        "EPSG:3047": yxTrue,
        "EPSG:3048": yxTrue,
        "EPSG:3049": yxTrue,
        "EPSG:3050": yxTrue,
        "EPSG:3051": yxTrue,
        "EPSG:3058": yxTrue,
        "EPSG:3059": yxTrue,
        "EPSG:3068": yxTrue,
        "EPSG:3114": yxTrue,
        "EPSG:3115": yxTrue,
        "EPSG:3116": yxTrue,
        "EPSG:3117": yxTrue,
        "EPSG:3118": yxTrue,
        "EPSG:3120": yxTrue,
        "EPSG:3126": yxTrue,
        "EPSG:3127": yxTrue,
        "EPSG:3128": yxTrue,
        "EPSG:3129": yxTrue,
        "EPSG:3130": yxTrue,
        "EPSG:3131": yxTrue,
        "EPSG:3132": yxTrue,
        "EPSG:3133": yxTrue,
        "EPSG:3134": yxTrue,
        "EPSG:3135": yxTrue,
        "EPSG:3136": yxTrue,
        "EPSG:3137": yxTrue,
        "EPSG:3138": yxTrue,
        "EPSG:3139": yxTrue,
        "EPSG:3140": yxTrue,
        "EPSG:3146": yxTrue,
        "EPSG:3147": yxTrue,
        "EPSG:3150": yxTrue,
        "EPSG:3151": yxTrue,
        "EPSG:3152": yxTrue,
        "EPSG:3300": yxTrue,
        "EPSG:3301": yxTrue,
        "EPSG:3328": yxTrue,
        "EPSG:3329": yxTrue,
        "EPSG:3330": yxTrue,
        "EPSG:3331": yxTrue,
        "EPSG:3332": yxTrue,
        "EPSG:3333": yxTrue,
        "EPSG:3334": yxTrue,
        "EPSG:3335": yxTrue,
        "EPSG:3346": yxTrue,
        "EPSG:3350": yxTrue,
        "EPSG:3351": yxTrue,
        "EPSG:3352": yxTrue,
        "EPSG:3366": yxTrue,
        "EPSG:3386": yxTrue,
        "EPSG:3387": yxTrue,
        "EPSG:3388": yxTrue,
        "EPSG:3389": yxTrue,
        "EPSG:3390": yxTrue,
        "EPSG:3396": yxTrue,
        "EPSG:3397": yxTrue,
        "EPSG:3398": yxTrue,
        "EPSG:3399": yxTrue,
        "EPSG:3407": yxTrue,
        "EPSG:3414": yxTrue,
        "EPSG:3416": yxTrue,
        "EPSG:3764": yxTrue,
        "EPSG:3788": yxTrue,
        "EPSG:3789": yxTrue,
        "EPSG:3790": yxTrue,
        "EPSG:3791": yxTrue,
        "EPSG:3793": yxTrue,
        "EPSG:3795": yxTrue,
        "EPSG:3796": yxTrue,
        "EPSG:3819": yxTrue,
        "EPSG:3821": yxTrue,
        "EPSG:3823": yxTrue,
        "EPSG:3824": yxTrue,
        "EPSG:3833": yxTrue,
        "EPSG:3834": yxTrue,
        "EPSG:3835": yxTrue,
        "EPSG:3836": yxTrue,
        "EPSG:3837": yxTrue,
        "EPSG:3838": yxTrue,
        "EPSG:3839": yxTrue,
        "EPSG:3840": yxTrue,
        "EPSG:3841": yxTrue,
        "EPSG:3842": yxTrue,
        "EPSG:3843": yxTrue,
        "EPSG:3844": yxTrue,
        "EPSG:3845": yxTrue,
        "EPSG:3846": yxTrue,
        "EPSG:3847": yxTrue,
        "EPSG:3848": yxTrue,
        "EPSG:3849": yxTrue,
        "EPSG:3850": yxTrue,
        "EPSG:3851": yxTrue,
        "EPSG:3852": yxTrue,
        "EPSG:3854": yxTrue,
        "EPSG:3873": yxTrue,
        "EPSG:3874": yxTrue,
        "EPSG:3875": yxTrue,
        "EPSG:3876": yxTrue,
        "EPSG:3877": yxTrue,
        "EPSG:3878": yxTrue,
        "EPSG:3879": yxTrue,
        "EPSG:3880": yxTrue,
        "EPSG:3881": yxTrue,
        "EPSG:3882": yxTrue,
        "EPSG:3883": yxTrue,
        "EPSG:3884": yxTrue,
        "EPSG:3885": yxTrue,
        "EPSG:3888": yxTrue,
        "EPSG:3889": yxTrue,
        "EPSG:3906": yxTrue,
        "EPSG:3907": yxTrue,
        "EPSG:3908": yxTrue,
        "EPSG:3909": yxTrue,
        "EPSG:3910": yxTrue,
        "EPSG:3911": yxTrue,
        "EPSG:4001": yxTrue,
        "EPSG:4002": yxTrue,
        "EPSG:4003": yxTrue,
        "EPSG:4004": yxTrue,
        "EPSG:4005": yxTrue,
        "EPSG:4006": yxTrue,
        "EPSG:4007": yxTrue,
        "EPSG:4008": yxTrue,
        "EPSG:4009": yxTrue,
        "EPSG:4010": yxTrue,
        "EPSG:4011": yxTrue,
        "EPSG:4012": yxTrue,
        "EPSG:4013": yxTrue,
        "EPSG:4014": yxTrue,
        "EPSG:4015": yxTrue,
        "EPSG:4016": yxTrue,
        "EPSG:4017": yxTrue,
        "EPSG:4018": yxTrue,
        "EPSG:4019": yxTrue,
        "EPSG:4020": yxTrue,
        "EPSG:4021": yxTrue,
        "EPSG:4022": yxTrue,
        "EPSG:4023": yxTrue,
        "EPSG:4024": yxTrue,
        "EPSG:4025": yxTrue,
        "EPSG:4026": yxTrue,
        "EPSG:4027": yxTrue,
        "EPSG:4028": yxTrue,
        "EPSG:4029": yxTrue,
        "EPSG:4030": yxTrue,
        "EPSG:4031": yxTrue,
        "EPSG:4032": yxTrue,
        "EPSG:4033": yxTrue,
        "EPSG:4034": yxTrue,
        "EPSG:4035": yxTrue,
        "EPSG:4036": yxTrue,
        "EPSG:4037": yxTrue,
        "EPSG:4038": yxTrue,
        "EPSG:4040": yxTrue,
        "EPSG:4041": yxTrue,
        "EPSG:4042": yxTrue,
        "EPSG:4043": yxTrue,
        "EPSG:4044": yxTrue,
        "EPSG:4045": yxTrue,
        "EPSG:4046": yxTrue,
        "EPSG:4047": yxTrue,
        "EPSG:4052": yxTrue,
        "EPSG:4053": yxTrue,
        "EPSG:4054": yxTrue,
        "EPSG:4055": yxTrue,
        "EPSG:4074": yxTrue,
        "EPSG:4075": yxTrue,
        "EPSG:4080": yxTrue,
        "EPSG:4081": yxTrue,
        "EPSG:4120": yxTrue,
        "EPSG:4121": yxTrue,
        "EPSG:4122": yxTrue,
        "EPSG:4123": yxTrue,
        "EPSG:4124": yxTrue,
        "EPSG:4125": yxTrue,
        "EPSG:4126": yxTrue,
        "EPSG:4127": yxTrue,
        "EPSG:4128": yxTrue,
        "EPSG:4129": yxTrue,
        "EPSG:4130": yxTrue,
        "EPSG:4131": yxTrue,
        "EPSG:4132": yxTrue,
        "EPSG:4133": yxTrue,
        "EPSG:4134": yxTrue,
        "EPSG:4135": yxTrue,
        "EPSG:4136": yxTrue,
        "EPSG:4137": yxTrue,
        "EPSG:4138": yxTrue,
        "EPSG:4139": yxTrue,
        "EPSG:4140": yxTrue,
        "EPSG:4141": yxTrue,
        "EPSG:4142": yxTrue,
        "EPSG:4143": yxTrue,
        "EPSG:4144": yxTrue,
        "EPSG:4145": yxTrue,
        "EPSG:4146": yxTrue,
        "EPSG:4147": yxTrue,
        "EPSG:4148": yxTrue,
        "EPSG:4149": yxTrue,
        "EPSG:4150": yxTrue,
        "EPSG:4151": yxTrue,
        "EPSG:4152": yxTrue,
        "EPSG:4153": yxTrue,
        "EPSG:4154": yxTrue,
        "EPSG:4155": yxTrue,
        "EPSG:4156": yxTrue,
        "EPSG:4157": yxTrue,
        "EPSG:4158": yxTrue,
        "EPSG:4159": yxTrue,
        "EPSG:4160": yxTrue,
        "EPSG:4161": yxTrue,
        "EPSG:4162": yxTrue,
        "EPSG:4163": yxTrue,
        "EPSG:4164": yxTrue,
        "EPSG:4165": yxTrue,
        "EPSG:4166": yxTrue,
        "EPSG:4167": yxTrue,
        "EPSG:4168": yxTrue,
        "EPSG:4169": yxTrue,
        "EPSG:4170": yxTrue,
        "EPSG:4171": yxTrue,
        "EPSG:4172": yxTrue,
        "EPSG:4173": yxTrue,
        "EPSG:4174": yxTrue,
        "EPSG:4175": yxTrue,
        "EPSG:4176": yxTrue,
        "EPSG:4178": yxTrue,
        "EPSG:4179": yxTrue,
        "EPSG:4180": yxTrue,
        "EPSG:4181": yxTrue,
        "EPSG:4182": yxTrue,
        "EPSG:4183": yxTrue,
        "EPSG:4184": yxTrue,
        "EPSG:4185": yxTrue,
        "EPSG:4188": yxTrue,
        "EPSG:4189": yxTrue,
        "EPSG:4190": yxTrue,
        "EPSG:4191": yxTrue,
        "EPSG:4192": yxTrue,
        "EPSG:4193": yxTrue,
        "EPSG:4194": yxTrue,
        "EPSG:4195": yxTrue,
        "EPSG:4196": yxTrue,
        "EPSG:4197": yxTrue,
        "EPSG:4198": yxTrue,
        "EPSG:4199": yxTrue,
        "EPSG:4200": yxTrue,
        "EPSG:4201": yxTrue,
        "EPSG:4202": yxTrue,
        "EPSG:4203": yxTrue,
        "EPSG:4204": yxTrue,
        "EPSG:4205": yxTrue,
        "EPSG:4206": yxTrue,
        "EPSG:4207": yxTrue,
        "EPSG:4208": yxTrue,
        "EPSG:4209": yxTrue,
        "EPSG:4210": yxTrue,
        "EPSG:4211": yxTrue,
        "EPSG:4212": yxTrue,
        "EPSG:4213": yxTrue,
        "EPSG:4214": yxTrue,
        "EPSG:4215": yxTrue,
        "EPSG:4216": yxTrue,
        "EPSG:4218": yxTrue,
        "EPSG:4219": yxTrue,
        "EPSG:4220": yxTrue,
        "EPSG:4221": yxTrue,
        "EPSG:4222": yxTrue,
        "EPSG:4223": yxTrue,
        "EPSG:4224": yxTrue,
        "EPSG:4225": yxTrue,
        "EPSG:4226": yxTrue,
        "EPSG:4227": yxTrue,
        "EPSG:4228": yxTrue,
        "EPSG:4229": yxTrue,
        "EPSG:4230": yxTrue,
        "EPSG:4231": yxTrue,
        "EPSG:4232": yxTrue,
        "EPSG:4233": yxTrue,
        "EPSG:4234": yxTrue,
        "EPSG:4235": yxTrue,
        "EPSG:4236": yxTrue,
        "EPSG:4237": yxTrue,
        "EPSG:4238": yxTrue,
        "EPSG:4239": yxTrue,
        "EPSG:4240": yxTrue,
        "EPSG:4241": yxTrue,
        "EPSG:4242": yxTrue,
        "EPSG:4243": yxTrue,
        "EPSG:4244": yxTrue,
        "EPSG:4245": yxTrue,
        "EPSG:4246": yxTrue,
        "EPSG:4247": yxTrue,
        "EPSG:4248": yxTrue,
        "EPSG:4249": yxTrue,
        "EPSG:4250": yxTrue,
        "EPSG:4251": yxTrue,
        "EPSG:4252": yxTrue,
        "EPSG:4253": yxTrue,
        "EPSG:4254": yxTrue,
        "EPSG:4255": yxTrue,
        "EPSG:4256": yxTrue,
        "EPSG:4257": yxTrue,
        "EPSG:4258": yxTrue,
        "EPSG:4259": yxTrue,
        "EPSG:4260": yxTrue,
        "EPSG:4261": yxTrue,
        "EPSG:4262": yxTrue,
        "EPSG:4263": yxTrue,
        "EPSG:4264": yxTrue,
        "EPSG:4265": yxTrue,
        "EPSG:4266": yxTrue,
        "EPSG:4267": yxTrue,
        "EPSG:4268": yxTrue,
        "EPSG:4269": yxTrue,
        "EPSG:4270": yxTrue,
        "EPSG:4271": yxTrue,
        "EPSG:4272": yxTrue,
        "EPSG:4273": yxTrue,
        "EPSG:4274": yxTrue,
        "EPSG:4275": yxTrue,
        "EPSG:4276": yxTrue,
        "EPSG:4277": yxTrue,
        "EPSG:4278": yxTrue,
        "EPSG:4279": yxTrue,
        "EPSG:4280": yxTrue,
        "EPSG:4281": yxTrue,
        "EPSG:4282": yxTrue,
        "EPSG:4283": yxTrue,
        "EPSG:4284": yxTrue,
        "EPSG:4285": yxTrue,
        "EPSG:4286": yxTrue,
        "EPSG:4287": yxTrue,
        "EPSG:4288": yxTrue,
        "EPSG:4289": yxTrue,
        "EPSG:4291": yxTrue,
        "EPSG:4292": yxTrue,
        "EPSG:4293": yxTrue,
        "EPSG:4294": yxTrue,
        "EPSG:4295": yxTrue,
        "EPSG:4296": yxTrue,
        "EPSG:4297": yxTrue,
        "EPSG:4298": yxTrue,
        "EPSG:4299": yxTrue,
        "EPSG:4300": yxTrue,
        "EPSG:4301": yxTrue,
        "EPSG:4302": yxTrue,
        "EPSG:4303": yxTrue,
        "EPSG:4304": yxTrue,
        "EPSG:4306": yxTrue,
        "EPSG:4307": yxTrue,
        "EPSG:4308": yxTrue,
        "EPSG:4309": yxTrue,
        "EPSG:4310": yxTrue,
        "EPSG:4311": yxTrue,
        "EPSG:4312": yxTrue,
        "EPSG:4313": yxTrue,
        "EPSG:4314": yxTrue,
        "EPSG:4315": yxTrue,
        "EPSG:4316": yxTrue,
        "EPSG:4317": yxTrue,
        "EPSG:4318": yxTrue,
        "EPSG:4319": yxTrue,
        "EPSG:4322": yxTrue,
        "EPSG:4324": yxTrue,
        "EPSG:4326": yxTrue,
        "EPSG:4327": yxTrue,
        "EPSG:4329": yxTrue,
        "EPSG:4339": yxTrue,
        "EPSG:4341": yxTrue,
        "EPSG:4343": yxTrue,
        "EPSG:4345": yxTrue,
        "EPSG:4347": yxTrue,
        "EPSG:4349": yxTrue,
        "EPSG:4351": yxTrue,
        "EPSG:4353": yxTrue,
        "EPSG:4355": yxTrue,
        "EPSG:4357": yxTrue,
        "EPSG:4359": yxTrue,
        "EPSG:4361": yxTrue,
        "EPSG:4363": yxTrue,
        "EPSG:4365": yxTrue,
        "EPSG:4367": yxTrue,
        "EPSG:4369": yxTrue,
        "EPSG:4371": yxTrue,
        "EPSG:4373": yxTrue,
        "EPSG:4375": yxTrue,
        "EPSG:4377": yxTrue,
        "EPSG:4379": yxTrue,
        "EPSG:4381": yxTrue,
        "EPSG:4383": yxTrue,
        "EPSG:4386": yxTrue,
        "EPSG:4388": yxTrue,
        "EPSG:4417": yxTrue,
        "EPSG:4434": yxTrue,
        "EPSG:4463": yxTrue,
        "EPSG:4466": yxTrue,
        "EPSG:4469": yxTrue,
        "EPSG:4470": yxTrue,
        "EPSG:4472": yxTrue,
        "EPSG:4475": yxTrue,
        "EPSG:4480": yxTrue,
        "EPSG:4482": yxTrue,
        "EPSG:4483": yxTrue,
        "EPSG:4490": yxTrue,
        "EPSG:4491": yxTrue,
        "EPSG:4492": yxTrue,
        "EPSG:4493": yxTrue,
        "EPSG:4494": yxTrue,
        "EPSG:4495": yxTrue,
        "EPSG:4496": yxTrue,
        "EPSG:4497": yxTrue,
        "EPSG:4498": yxTrue,
        "EPSG:4499": yxTrue,
        "EPSG:4500": yxTrue,
        "EPSG:4501": yxTrue,
        "EPSG:4502": yxTrue,
        "EPSG:4503": yxTrue,
        "EPSG:4504": yxTrue,
        "EPSG:4505": yxTrue,
        "EPSG:4506": yxTrue,
        "EPSG:4507": yxTrue,
        "EPSG:4508": yxTrue,
        "EPSG:4509": yxTrue,
        "EPSG:4510": yxTrue,
        "EPSG:4511": yxTrue,
        "EPSG:4512": yxTrue,
        "EPSG:4513": yxTrue,
        "EPSG:4514": yxTrue,
        "EPSG:4515": yxTrue,
        "EPSG:4516": yxTrue,
        "EPSG:4517": yxTrue,
        "EPSG:4518": yxTrue,
        "EPSG:4519": yxTrue,
        "EPSG:4520": yxTrue,
        "EPSG:4521": yxTrue,
        "EPSG:4522": yxTrue,
        "EPSG:4523": yxTrue,
        "EPSG:4524": yxTrue,
        "EPSG:4525": yxTrue,
        "EPSG:4526": yxTrue,
        "EPSG:4527": yxTrue,
        "EPSG:4528": yxTrue,
        "EPSG:4529": yxTrue,
        "EPSG:4530": yxTrue,
        "EPSG:4531": yxTrue,
        "EPSG:4532": yxTrue,
        "EPSG:4533": yxTrue,
        "EPSG:4534": yxTrue,
        "EPSG:4535": yxTrue,
        "EPSG:4536": yxTrue,
        "EPSG:4537": yxTrue,
        "EPSG:4538": yxTrue,
        "EPSG:4539": yxTrue,
        "EPSG:4540": yxTrue,
        "EPSG:4541": yxTrue,
        "EPSG:4542": yxTrue,
        "EPSG:4543": yxTrue,
        "EPSG:4544": yxTrue,
        "EPSG:4545": yxTrue,
        "EPSG:4546": yxTrue,
        "EPSG:4547": yxTrue,
        "EPSG:4548": yxTrue,
        "EPSG:4549": yxTrue,
        "EPSG:4550": yxTrue,
        "EPSG:4551": yxTrue,
        "EPSG:4552": yxTrue,
        "EPSG:4553": yxTrue,
        "EPSG:4554": yxTrue,
        "EPSG:4555": yxTrue,
        "EPSG:4557": yxTrue,
        "EPSG:4558": yxTrue,
        "EPSG:4568": yxTrue,
        "EPSG:4569": yxTrue,
        "EPSG:4570": yxTrue,
        "EPSG:4571": yxTrue,
        "EPSG:4572": yxTrue,
        "EPSG:4573": yxTrue,
        "EPSG:4574": yxTrue,
        "EPSG:4575": yxTrue,
        "EPSG:4576": yxTrue,
        "EPSG:4577": yxTrue,
        "EPSG:4578": yxTrue,
        "EPSG:4579": yxTrue,
        "EPSG:4580": yxTrue,
        "EPSG:4581": yxTrue,
        "EPSG:4582": yxTrue,
        "EPSG:4583": yxTrue,
        "EPSG:4584": yxTrue,
        "EPSG:4585": yxTrue,
        "EPSG:4586": yxTrue,
        "EPSG:4587": yxTrue,
        "EPSG:4588": yxTrue,
        "EPSG:4589": yxTrue,
        "EPSG:4600": yxTrue,
        "EPSG:4601": yxTrue,
        "EPSG:4602": yxTrue,
        "EPSG:4603": yxTrue,
        "EPSG:4604": yxTrue,
        "EPSG:4605": yxTrue,
        "EPSG:4606": yxTrue,
        "EPSG:4607": yxTrue,
        "EPSG:4608": yxTrue,
        "EPSG:4609": yxTrue,
        "EPSG:4610": yxTrue,
        "EPSG:4611": yxTrue,
        "EPSG:4612": yxTrue,
        "EPSG:4613": yxTrue,
        "EPSG:4614": yxTrue,
        "EPSG:4615": yxTrue,
        "EPSG:4616": yxTrue,
        "EPSG:4617": yxTrue,
        "EPSG:4618": yxTrue,
        "EPSG:4619": yxTrue,
        "EPSG:4620": yxTrue,
        "EPSG:4621": yxTrue,
        "EPSG:4622": yxTrue,
        "EPSG:4623": yxTrue,
        "EPSG:4624": yxTrue,
        "EPSG:4625": yxTrue,
        "EPSG:4626": yxTrue,
        "EPSG:4627": yxTrue,
        "EPSG:4628": yxTrue,
        "EPSG:4629": yxTrue,
        "EPSG:4630": yxTrue,
        "EPSG:4631": yxTrue,
        "EPSG:4632": yxTrue,
        "EPSG:4633": yxTrue,
        "EPSG:4634": yxTrue,
        "EPSG:4635": yxTrue,
        "EPSG:4636": yxTrue,
        "EPSG:4637": yxTrue,
        "EPSG:4638": yxTrue,
        "EPSG:4639": yxTrue,
        "EPSG:4640": yxTrue,
        "EPSG:4641": yxTrue,
        "EPSG:4642": yxTrue,
        "EPSG:4643": yxTrue,
        "EPSG:4644": yxTrue,
        "EPSG:4645": yxTrue,
        "EPSG:4646": yxTrue,
        "EPSG:4652": yxTrue,
        "EPSG:4653": yxTrue,
        "EPSG:4654": yxTrue,
        "EPSG:4655": yxTrue,
        "EPSG:4656": yxTrue,
        "EPSG:4657": yxTrue,
        "EPSG:4658": yxTrue,
        "EPSG:4659": yxTrue,
        "EPSG:4660": yxTrue,
        "EPSG:4661": yxTrue,
        "EPSG:4662": yxTrue,
        "EPSG:4663": yxTrue,
        "EPSG:4664": yxTrue,
        "EPSG:4665": yxTrue,
        "EPSG:4666": yxTrue,
        "EPSG:4667": yxTrue,
        "EPSG:4668": yxTrue,
        "EPSG:4669": yxTrue,
        "EPSG:4670": yxTrue,
        "EPSG:4671": yxTrue,
        "EPSG:4672": yxTrue,
        "EPSG:4673": yxTrue,
        "EPSG:4674": yxTrue,
        "EPSG:4675": yxTrue,
        "EPSG:4676": yxTrue,
        "EPSG:4677": yxTrue,
        "EPSG:4678": yxTrue,
        "EPSG:4679": yxTrue,
        "EPSG:4680": yxTrue,
        "EPSG:4681": yxTrue,
        "EPSG:4682": yxTrue,
        "EPSG:4683": yxTrue,
        "EPSG:4684": yxTrue,
        "EPSG:4685": yxTrue,
        "EPSG:4686": yxTrue,
        "EPSG:4687": yxTrue,
        "EPSG:4688": yxTrue,
        "EPSG:4689": yxTrue,
        "EPSG:4690": yxTrue,
        "EPSG:4691": yxTrue,
        "EPSG:4692": yxTrue,
        "EPSG:4693": yxTrue,
        "EPSG:4694": yxTrue,
        "EPSG:4695": yxTrue,
        "EPSG:4696": yxTrue,
        "EPSG:4697": yxTrue,
        "EPSG:4698": yxTrue,
        "EPSG:4699": yxTrue,
        "EPSG:4700": yxTrue,
        "EPSG:4701": yxTrue,
        "EPSG:4702": yxTrue,
        "EPSG:4703": yxTrue,
        "EPSG:4704": yxTrue,
        "EPSG:4705": yxTrue,
        "EPSG:4706": yxTrue,
        "EPSG:4707": yxTrue,
        "EPSG:4708": yxTrue,
        "EPSG:4709": yxTrue,
        "EPSG:4710": yxTrue,
        "EPSG:4711": yxTrue,
        "EPSG:4712": yxTrue,
        "EPSG:4713": yxTrue,
        "EPSG:4714": yxTrue,
        "EPSG:4715": yxTrue,
        "EPSG:4716": yxTrue,
        "EPSG:4717": yxTrue,
        "EPSG:4718": yxTrue,
        "EPSG:4719": yxTrue,
        "EPSG:4720": yxTrue,
        "EPSG:4721": yxTrue,
        "EPSG:4722": yxTrue,
        "EPSG:4723": yxTrue,
        "EPSG:4724": yxTrue,
        "EPSG:4725": yxTrue,
        "EPSG:4726": yxTrue,
        "EPSG:4727": yxTrue,
        "EPSG:4728": yxTrue,
        "EPSG:4729": yxTrue,
        "EPSG:4730": yxTrue,
        "EPSG:4731": yxTrue,
        "EPSG:4732": yxTrue,
        "EPSG:4733": yxTrue,
        "EPSG:4734": yxTrue,
        "EPSG:4735": yxTrue,
        "EPSG:4736": yxTrue,
        "EPSG:4737": yxTrue,
        "EPSG:4738": yxTrue,
        "EPSG:4739": yxTrue,
        "EPSG:4740": yxTrue,
        "EPSG:4741": yxTrue,
        "EPSG:4742": yxTrue,
        "EPSG:4743": yxTrue,
        "EPSG:4744": yxTrue,
        "EPSG:4745": yxTrue,
        "EPSG:4746": yxTrue,
        "EPSG:4747": yxTrue,
        "EPSG:4748": yxTrue,
        "EPSG:4749": yxTrue,
        "EPSG:4750": yxTrue,
        "EPSG:4751": yxTrue,
        "EPSG:4752": yxTrue,
        "EPSG:4753": yxTrue,
        "EPSG:4754": yxTrue,
        "EPSG:4755": yxTrue,
        "EPSG:4756": yxTrue,
        "EPSG:4757": yxTrue,
        "EPSG:4758": yxTrue,
        "EPSG:4759": yxTrue,
        "EPSG:4760": yxTrue,
        "EPSG:4761": yxTrue,
        "EPSG:4762": yxTrue,
        "EPSG:4763": yxTrue,
        "EPSG:4764": yxTrue,
        "EPSG:4765": yxTrue,
        "EPSG:4766": yxTrue,
        "EPSG:4767": yxTrue,
        "EPSG:4768": yxTrue,
        "EPSG:4769": yxTrue,
        "EPSG:4770": yxTrue,
        "EPSG:4771": yxTrue,
        "EPSG:4772": yxTrue,
        "EPSG:4773": yxTrue,
        "EPSG:4774": yxTrue,
        "EPSG:4775": yxTrue,
        "EPSG:4776": yxTrue,
        "EPSG:4777": yxTrue,
        "EPSG:4778": yxTrue,
        "EPSG:4779": yxTrue,
        "EPSG:4780": yxTrue,
        "EPSG:4781": yxTrue,
        "EPSG:4782": yxTrue,
        "EPSG:4783": yxTrue,
        "EPSG:4784": yxTrue,
        "EPSG:4785": yxTrue,
        "EPSG:4786": yxTrue,
        "EPSG:4787": yxTrue,
        "EPSG:4788": yxTrue,
        "EPSG:4789": yxTrue,
        "EPSG:4790": yxTrue,
        "EPSG:4791": yxTrue,
        "EPSG:4792": yxTrue,
        "EPSG:4793": yxTrue,
        "EPSG:4794": yxTrue,
        "EPSG:4795": yxTrue,
        "EPSG:4796": yxTrue,
        "EPSG:4797": yxTrue,
        "EPSG:4798": yxTrue,
        "EPSG:4799": yxTrue,
        "EPSG:4800": yxTrue,
        "EPSG:4801": yxTrue,
        "EPSG:4802": yxTrue,
        "EPSG:4803": yxTrue,
        "EPSG:4804": yxTrue,
        "EPSG:4805": yxTrue,
        "EPSG:4806": yxTrue,
        "EPSG:4807": yxTrue,
        "EPSG:4808": yxTrue,
        "EPSG:4809": yxTrue,
        "EPSG:4810": yxTrue,
        "EPSG:4811": yxTrue,
        "EPSG:4812": yxTrue,
        "EPSG:4813": yxTrue,
        "EPSG:4814": yxTrue,
        "EPSG:4815": yxTrue,
        "EPSG:4816": yxTrue,
        "EPSG:4817": yxTrue,
        "EPSG:4818": yxTrue,
        "EPSG:4819": yxTrue,
        "EPSG:4820": yxTrue,
        "EPSG:4821": yxTrue,
        "EPSG:4822": yxTrue,
        "EPSG:4823": yxTrue,
        "EPSG:4824": yxTrue,
        "EPSG:4839": yxTrue,
        "EPSG:4855": yxTrue,
        "EPSG:4856": yxTrue,
        "EPSG:4857": yxTrue,
        "EPSG:4858": yxTrue,
        "EPSG:4859": yxTrue,
        "EPSG:4860": yxTrue,
        "EPSG:4861": yxTrue,
        "EPSG:4862": yxTrue,
        "EPSG:4863": yxTrue,
        "EPSG:4864": yxTrue,
        "EPSG:4865": yxTrue,
        "EPSG:4866": yxTrue,
        "EPSG:4867": yxTrue,
        "EPSG:4868": yxTrue,
        "EPSG:4869": yxTrue,
        "EPSG:4870": yxTrue,
        "EPSG:4871": yxTrue,
        "EPSG:4872": yxTrue,
        "EPSG:4873": yxTrue,
        "EPSG:4874": yxTrue,
        "EPSG:4875": yxTrue,
        "EPSG:4876": yxTrue,
        "EPSG:4877": yxTrue,
        "EPSG:4878": yxTrue,
        "EPSG:4879": yxTrue,
        "EPSG:4880": yxTrue,
        "EPSG:4883": yxTrue,
        "EPSG:4885": yxTrue,
        "EPSG:4887": yxTrue,
        "EPSG:4889": yxTrue,
        "EPSG:4891": yxTrue,
        "EPSG:4893": yxTrue,
        "EPSG:4895": yxTrue,
        "EPSG:4898": yxTrue,
        "EPSG:4900": yxTrue,
        "EPSG:4901": yxTrue,
        "EPSG:4902": yxTrue,
        "EPSG:4903": yxTrue,
        "EPSG:4904": yxTrue,
        "EPSG:4907": yxTrue,
        "EPSG:4909": yxTrue,
        "EPSG:4921": yxTrue,
        "EPSG:4923": yxTrue,
        "EPSG:4925": yxTrue,
        "EPSG:4927": yxTrue,
        "EPSG:4929": yxTrue,
        "EPSG:4931": yxTrue,
        "EPSG:4933": yxTrue,
        "EPSG:4935": yxTrue,
        "EPSG:4937": yxTrue,
        "EPSG:4939": yxTrue,
        "EPSG:4941": yxTrue,
        "EPSG:4943": yxTrue,
        "EPSG:4945": yxTrue,
        "EPSG:4947": yxTrue,
        "EPSG:4949": yxTrue,
        "EPSG:4951": yxTrue,
        "EPSG:4953": yxTrue,
        "EPSG:4955": yxTrue,
        "EPSG:4957": yxTrue,
        "EPSG:4959": yxTrue,
        "EPSG:4961": yxTrue,
        "EPSG:4963": yxTrue,
        "EPSG:4965": yxTrue,
        "EPSG:4967": yxTrue,
        "EPSG:4969": yxTrue,
        "EPSG:4971": yxTrue,
        "EPSG:4973": yxTrue,
        "EPSG:4975": yxTrue,
        "EPSG:4977": yxTrue,
        "EPSG:4979": yxTrue,
        "EPSG:4981": yxTrue,
        "EPSG:4983": yxTrue,
        "EPSG:4985": yxTrue,
        "EPSG:4987": yxTrue,
        "EPSG:4989": yxTrue,
        "EPSG:4991": yxTrue,
        "EPSG:4993": yxTrue,
        "EPSG:4995": yxTrue,
        "EPSG:4997": yxTrue,
        "EPSG:4999": yxTrue,
        "EPSG:5012": yxTrue,
        "EPSG:5013": yxTrue,
        "EPSG:5017": yxTrue,
        "EPSG:5048": yxTrue,
        "EPSG:5105": yxTrue,
        "EPSG:5106": yxTrue,
        "EPSG:5107": yxTrue,
        "EPSG:5108": yxTrue,
        "EPSG:5109": yxTrue,
        "EPSG:5110": yxTrue,
        "EPSG:5111": yxTrue,
        "EPSG:5112": yxTrue,
        "EPSG:5113": yxTrue,
        "EPSG:5114": yxTrue,
        "EPSG:5115": yxTrue,
        "EPSG:5116": yxTrue,
        "EPSG:5117": yxTrue,
        "EPSG:5118": yxTrue,
        "EPSG:5119": yxTrue,
        "EPSG:5120": yxTrue,
        "EPSG:5121": yxTrue,
        "EPSG:5122": yxTrue,
        "EPSG:5123": yxTrue,
        "EPSG:5124": yxTrue,
        "EPSG:5125": yxTrue,
        "EPSG:5126": yxTrue,
        "EPSG:5127": yxTrue,
        "EPSG:5128": yxTrue,
        "EPSG:5129": yxTrue,
        "EPSG:5130": yxTrue,
        "EPSG:5132": yxTrue,
        "EPSG:5167": yxTrue,
        "EPSG:5168": yxTrue,
        "EPSG:5169": yxTrue,
        "EPSG:5170": yxTrue,
        "EPSG:5171": yxTrue,
        "EPSG:5172": yxTrue,
        "EPSG:5173": yxTrue,
        "EPSG:5174": yxTrue,
        "EPSG:5175": yxTrue,
        "EPSG:5176": yxTrue,
        "EPSG:5177": yxTrue,
        "EPSG:5178": yxTrue,
        "EPSG:5179": yxTrue,
        "EPSG:5180": yxTrue,
        "EPSG:5181": yxTrue,
        "EPSG:5182": yxTrue,
        "EPSG:5183": yxTrue,
        "EPSG:5184": yxTrue,
        "EPSG:5185": yxTrue,
        "EPSG:5186": yxTrue,
        "EPSG:5187": yxTrue,
        "EPSG:5188": yxTrue,
        "EPSG:5224": yxTrue,
        "EPSG:5228": yxTrue,
        "EPSG:5229": yxTrue,
        "EPSG:5233": yxTrue,
        "EPSG:5245": yxTrue,
        "EPSG:5246": yxTrue,
        "EPSG:5251": yxTrue,
        "EPSG:5252": yxTrue,
        "EPSG:5253": yxTrue,
        "EPSG:5254": yxTrue,
        "EPSG:5255": yxTrue,
        "EPSG:5256": yxTrue,
        "EPSG:5257": yxTrue,
        "EPSG:5258": yxTrue,
        "EPSG:5259": yxTrue,
        "EPSG:5263": yxTrue,
        "EPSG:5264": yxTrue,
        "EPSG:5269": yxTrue,
        "EPSG:5270": yxTrue,
        "EPSG:5271": yxTrue,
        "EPSG:5272": yxTrue,
        "EPSG:5273": yxTrue,
        "EPSG:5274": yxTrue,
        "EPSG:5275": yxTrue,
        "EPSG:5323": yxTrue,
        "EPSG:5324": yxTrue,
        "EPSG:5340": yxTrue,
        "EPSG:5342": yxTrue,
        "EPSG:5343": yxTrue,
        "EPSG:5344": yxTrue,
        "EPSG:5345": yxTrue,
        "EPSG:5346": yxTrue,
        "EPSG:5347": yxTrue,
        "EPSG:5348": yxTrue,
        "EPSG:5349": yxTrue,
        "EPSG:5353": yxTrue,
        "EPSG:5354": yxTrue,
        "EPSG:5359": yxTrue,
        "EPSG:5360": yxTrue,
        "EPSG:5364": yxTrue,
        "EPSG:5365": yxTrue,
        "EPSG:5367": yxTrue,
        "EPSG:5370": yxTrue,
        "EPSG:5371": yxTrue,
        "EPSG:5372": yxTrue,
        "EPSG:5373": yxTrue,
        "EPSG:5380": yxTrue,
        "EPSG:5381": yxTrue,
        "EPSG:5392": yxTrue,
        "EPSG:5393": yxTrue,
        "EPSG:5451": yxTrue,
        "EPSG:5464": yxTrue,
        "EPSG:5467": yxTrue,
        "EPSG:5479": yxTrue,
        "EPSG:5480": yxTrue,
        "EPSG:5481": yxTrue,
        "EPSG:5488": yxTrue,
        "EPSG:5489": yxTrue,
        "EPSG:5513": yxTrue,
        "EPSG:5515": yxTrue,
        "EPSG:5518": yxTrue,
        "EPSG:5519": yxTrue,
        "EPSG:5520": yxTrue,
        "EPSG:5524": yxTrue,
        "EPSG:5527": yxTrue,
        "EPSG:5545": yxTrue,
        "EPSG:5546": yxTrue,
        "EPSG:5560": yxTrue,
        "EPSG:5561": yxTrue,
        "EPSG:5562": yxTrue,
        "EPSG:5563": yxTrue,
        "EPSG:5564": yxTrue,
        "EPSG:5565": yxTrue,
        "EPSG:5566": yxTrue,
        "EPSG:5567": yxTrue,
        "EPSG:5568": yxTrue,
        "EPSG:5569": yxTrue,
        "EPSG:5570": yxTrue,
        "EPSG:5571": yxTrue,
        "EPSG:5572": yxTrue,
        "EPSG:5573": yxTrue,
        "EPSG:5574": yxTrue,
        "EPSG:5575": yxTrue,
        "EPSG:5576": yxTrue,
        "EPSG:5577": yxTrue,
        "EPSG:5578": yxTrue,
        "EPSG:5579": yxTrue,
        "EPSG:5580": yxTrue,
        "EPSG:5581": yxTrue,
        "EPSG:5582": yxTrue,
        "EPSG:5583": yxTrue,
        "EPSG:5588": yxTrue,
        "EPSG:5592": yxTrue,
        "EPSG:5593": yxTrue,
        "EPSG:5632": yxTrue,
        "EPSG:5633": yxTrue,
        "EPSG:5634": yxTrue,
        "EPSG:5635": yxTrue,
        "EPSG:5636": yxTrue,
        "EPSG:5637": yxTrue,
        "EPSG:5638": yxTrue,
        "EPSG:5639": yxTrue,
        "EPSG:5651": yxTrue,
        "EPSG:5652": yxTrue,
        "EPSG:5653": yxTrue,
        "EPSG:5681": yxTrue,
        "EPSG:5801": yxTrue,
        "EPSG:5802": yxTrue,
        "EPSG:5803": yxTrue,
        "EPSG:5804": yxTrue,
        "EPSG:5808": yxTrue,
        "EPSG:5809": yxTrue,
        "EPSG:5810": yxTrue,
        "EPSG:5811": yxTrue,
        "EPSG:5812": yxTrue,
        "EPSG:5813": yxTrue,
        "EPSG:5814": yxTrue,
        "EPSG:5815": yxTrue,
        "EPSG:5816": yxTrue,
        "EPSG:5830": yxTrue,
        "EPSG:5885": yxTrue,
        "EPSG:5886": yxTrue,
        "EPSG:6134": yxTrue,
        "EPSG:6135": yxTrue,
        "EPSG:6207": yxTrue,
        "EPSG:6244": yxTrue,
        "EPSG:6245": yxTrue,
        "EPSG:6246": yxTrue,
        "EPSG:6247": yxTrue,
        "EPSG:6248": yxTrue,
        "EPSG:6249": yxTrue,
        "EPSG:6250": yxTrue,
        "EPSG:6251": yxTrue,
        "EPSG:6252": yxTrue,
        "EPSG:6253": yxTrue,
        "EPSG:6254": yxTrue,
        "EPSG:6255": yxTrue,
        "EPSG:6256": yxTrue,
        "EPSG:6257": yxTrue,
        "EPSG:6258": yxTrue,
        "EPSG:6259": yxTrue,
        "EPSG:6260": yxTrue,
        "EPSG:6261": yxTrue,
        "EPSG:6262": yxTrue,
        "EPSG:6263": yxTrue,
        "EPSG:6264": yxTrue,
        "EPSG:6265": yxTrue,
        "EPSG:6266": yxTrue,
        "EPSG:6267": yxTrue,
        "EPSG:6268": yxTrue,
        "EPSG:6269": yxTrue,
        "EPSG:6270": yxTrue,
        "EPSG:6271": yxTrue,
        "EPSG:6272": yxTrue,
        "EPSG:6273": yxTrue,
        "EPSG:6274": yxTrue,
        "EPSG:6275": yxTrue,
        "EPSG:6318": yxTrue,
        "EPSG:6319": yxTrue,
        "EPSG:6321": yxTrue,
        "EPSG:6322": yxTrue,
        "EPSG:6324": yxTrue,
        "EPSG:6325": yxTrue,
        "EPSG:6362": yxTrue,
        "EPSG:6364": yxTrue,
        "EPSG:6365": yxTrue,
        "EPSG:6372": yxTrue,
        "EPSG:6381": yxTrue,
        "EPSG:6382": yxTrue,
        "EPSG:6383": yxTrue,
        "EPSG:6384": yxTrue,
        "EPSG:6385": yxTrue,
        "EPSG:6386": yxTrue,
        "EPSG:6387": yxTrue,
        "EPSG:6667": yxTrue,
        "EPSG:6668": yxTrue,
        "EPSG:6669": yxTrue,
        "EPSG:6670": yxTrue,
        "EPSG:6671": yxTrue,
        "EPSG:6672": yxTrue,
        "EPSG:6673": yxTrue,
        "EPSG:6674": yxTrue,
        "EPSG:6675": yxTrue,
        "EPSG:6676": yxTrue,
        "EPSG:6677": yxTrue,
        "EPSG:6678": yxTrue,
        "EPSG:6679": yxTrue,
        "EPSG:6680": yxTrue,
        "EPSG:6681": yxTrue,
        "EPSG:6682": yxTrue,
        "EPSG:6683": yxTrue,
        "EPSG:6684": yxTrue,
        "EPSG:6685": yxTrue,
        "EPSG:6686": yxTrue,
        "EPSG:6687": yxTrue,
        "EPSG:6705": yxTrue,
        "EPSG:6706": yxTrue,
        "EPSG:6707": yxTrue,
        "EPSG:6708": yxTrue,
        "EPSG:6709": yxTrue,
        "EPSG:6782": yxTrue,
        "EPSG:6783": yxTrue,
        "EPSG:6870": yxTrue,
        "EPSG:6875": yxTrue,
        "EPSG:6876": yxTrue,
        "EPSG:6881": yxTrue,
        "EPSG:6882": yxTrue,
        "EPSG:6883": yxTrue,
        "EPSG:6892": yxTrue,
        "EPSG:6894": yxTrue,
        "EPSG:6962": yxTrue,
        "EPSG:6979": yxTrue,
        "EPSG:6980": yxTrue,
        "EPSG:6982": yxTrue,
        "EPSG:6983": yxTrue,
        "EPSG:6986": yxTrue,
        "EPSG:6987": yxTrue,
        "EPSG:6989": yxTrue,
        "EPSG:6990": yxTrue,
        "EPSG:20004": yxTrue,
        "EPSG:20005": yxTrue,
        "EPSG:20006": yxTrue,
        "EPSG:20007": yxTrue,
        "EPSG:20008": yxTrue,
        "EPSG:20009": yxTrue,
        "EPSG:20010": yxTrue,
        "EPSG:20011": yxTrue,
        "EPSG:20012": yxTrue,
        "EPSG:20013": yxTrue,
        "EPSG:20014": yxTrue,
        "EPSG:20015": yxTrue,
        "EPSG:20016": yxTrue,
        "EPSG:20017": yxTrue,
        "EPSG:20018": yxTrue,
        "EPSG:20019": yxTrue,
        "EPSG:20020": yxTrue,
        "EPSG:20021": yxTrue,
        "EPSG:20022": yxTrue,
        "EPSG:20023": yxTrue,
        "EPSG:20024": yxTrue,
        "EPSG:20025": yxTrue,
        "EPSG:20026": yxTrue,
        "EPSG:20027": yxTrue,
        "EPSG:20028": yxTrue,
        "EPSG:20029": yxTrue,
        "EPSG:20030": yxTrue,
        "EPSG:20031": yxTrue,
        "EPSG:20032": yxTrue,
        "EPSG:20064": yxTrue,
        "EPSG:20065": yxTrue,
        "EPSG:20066": yxTrue,
        "EPSG:20067": yxTrue,
        "EPSG:20068": yxTrue,
        "EPSG:20069": yxTrue,
        "EPSG:20070": yxTrue,
        "EPSG:20071": yxTrue,
        "EPSG:20072": yxTrue,
        "EPSG:20073": yxTrue,
        "EPSG:20074": yxTrue,
        "EPSG:20075": yxTrue,
        "EPSG:20076": yxTrue,
        "EPSG:20077": yxTrue,
        "EPSG:20078": yxTrue,
        "EPSG:20079": yxTrue,
        "EPSG:20080": yxTrue,
        "EPSG:20081": yxTrue,
        "EPSG:20082": yxTrue,
        "EPSG:20083": yxTrue,
        "EPSG:20084": yxTrue,
        "EPSG:20085": yxTrue,
        "EPSG:20086": yxTrue,
        "EPSG:20087": yxTrue,
        "EPSG:20088": yxTrue,
        "EPSG:20089": yxTrue,
        "EPSG:20090": yxTrue,
        "EPSG:20091": yxTrue,
        "EPSG:20092": yxTrue,
        "EPSG:21413": yxTrue,
        "EPSG:21414": yxTrue,
        "EPSG:21415": yxTrue,
        "EPSG:21416": yxTrue,
        "EPSG:21417": yxTrue,
        "EPSG:21418": yxTrue,
        "EPSG:21419": yxTrue,
        "EPSG:21420": yxTrue,
        "EPSG:21421": yxTrue,
        "EPSG:21422": yxTrue,
        "EPSG:21423": yxTrue,
        "EPSG:21453": yxTrue,
        "EPSG:21454": yxTrue,
        "EPSG:21455": yxTrue,
        "EPSG:21456": yxTrue,
        "EPSG:21457": yxTrue,
        "EPSG:21458": yxTrue,
        "EPSG:21459": yxTrue,
        "EPSG:21460": yxTrue,
        "EPSG:21461": yxTrue,
        "EPSG:21462": yxTrue,
        "EPSG:21463": yxTrue,
        "EPSG:21473": yxTrue,
        "EPSG:21474": yxTrue,
        "EPSG:21475": yxTrue,
        "EPSG:21476": yxTrue,
        "EPSG:21477": yxTrue,
        "EPSG:21478": yxTrue,
        "EPSG:21479": yxTrue,
        "EPSG:21480": yxTrue,
        "EPSG:21481": yxTrue,
        "EPSG:21482": yxTrue,
        "EPSG:21483": yxTrue,
        "EPSG:21896": yxTrue,
        "EPSG:21897": yxTrue,
        "EPSG:21898": yxTrue,
        "EPSG:21899": yxTrue,
        "EPSG:22171": yxTrue,
        "EPSG:22172": yxTrue,
        "EPSG:22173": yxTrue,
        "EPSG:22174": yxTrue,
        "EPSG:22175": yxTrue,
        "EPSG:22176": yxTrue,
        "EPSG:22177": yxTrue,
        "EPSG:22181": yxTrue,
        "EPSG:22182": yxTrue,
        "EPSG:22183": yxTrue,
        "EPSG:22184": yxTrue,
        "EPSG:22185": yxTrue,
        "EPSG:22186": yxTrue,
        "EPSG:22187": yxTrue,
        "EPSG:22191": yxTrue,
        "EPSG:22192": yxTrue,
        "EPSG:22193": yxTrue,
        "EPSG:22194": yxTrue,
        "EPSG:22195": yxTrue,
        "EPSG:22196": yxTrue,
        "EPSG:22197": yxTrue,
        "EPSG:25884": yxTrue,
        "EPSG:27205": yxTrue,
        "EPSG:27206": yxTrue,
        "EPSG:27207": yxTrue,
        "EPSG:27208": yxTrue,
        "EPSG:27209": yxTrue,
        "EPSG:27210": yxTrue,
        "EPSG:27211": yxTrue,
        "EPSG:27212": yxTrue,
        "EPSG:27213": yxTrue,
        "EPSG:27214": yxTrue,
        "EPSG:27215": yxTrue,
        "EPSG:27216": yxTrue,
        "EPSG:27217": yxTrue,
        "EPSG:27218": yxTrue,
        "EPSG:27219": yxTrue,
        "EPSG:27220": yxTrue,
        "EPSG:27221": yxTrue,
        "EPSG:27222": yxTrue,
        "EPSG:27223": yxTrue,
        "EPSG:27224": yxTrue,
        "EPSG:27225": yxTrue,
        "EPSG:27226": yxTrue,
        "EPSG:27227": yxTrue,
        "EPSG:27228": yxTrue,
        "EPSG:27229": yxTrue,
        "EPSG:27230": yxTrue,
        "EPSG:27231": yxTrue,
        "EPSG:27232": yxTrue,
        "EPSG:27391": yxTrue,
        "EPSG:27392": yxTrue,
        "EPSG:27393": yxTrue,
        "EPSG:27394": yxTrue,
        "EPSG:27395": yxTrue,
        "EPSG:27396": yxTrue,
        "EPSG:27397": yxTrue,
        "EPSG:27398": yxTrue,
        "EPSG:27492": yxTrue,
        "EPSG:28402": yxTrue,
        "EPSG:28403": yxTrue,
        "EPSG:28404": yxTrue,
        "EPSG:28405": yxTrue,
        "EPSG:28406": yxTrue,
        "EPSG:28407": yxTrue,
        "EPSG:28408": yxTrue,
        "EPSG:28409": yxTrue,
        "EPSG:28410": yxTrue,
        "EPSG:28411": yxTrue,
        "EPSG:28412": yxTrue,
        "EPSG:28413": yxTrue,
        "EPSG:28414": yxTrue,
        "EPSG:28415": yxTrue,
        "EPSG:28416": yxTrue,
        "EPSG:28417": yxTrue,
        "EPSG:28418": yxTrue,
        "EPSG:28419": yxTrue,
        "EPSG:28420": yxTrue,
        "EPSG:28421": yxTrue,
        "EPSG:28422": yxTrue,
        "EPSG:28423": yxTrue,
        "EPSG:28424": yxTrue,
        "EPSG:28425": yxTrue,
        "EPSG:28426": yxTrue,
        "EPSG:28427": yxTrue,
        "EPSG:28428": yxTrue,
        "EPSG:28429": yxTrue,
        "EPSG:28430": yxTrue,
        "EPSG:28431": yxTrue,
        "EPSG:28432": yxTrue,
        "EPSG:28462": yxTrue,
        "EPSG:28463": yxTrue,
        "EPSG:28464": yxTrue,
        "EPSG:28465": yxTrue,
        "EPSG:28466": yxTrue,
        "EPSG:28467": yxTrue,
        "EPSG:28468": yxTrue,
        "EPSG:28469": yxTrue,
        "EPSG:28470": yxTrue,
        "EPSG:28471": yxTrue,
        "EPSG:28472": yxTrue,
        "EPSG:28473": yxTrue,
        "EPSG:28474": yxTrue,
        "EPSG:28475": yxTrue,
        "EPSG:28476": yxTrue,
        "EPSG:28477": yxTrue,
        "EPSG:28478": yxTrue,
        "EPSG:28479": yxTrue,
        "EPSG:28480": yxTrue,
        "EPSG:28481": yxTrue,
        "EPSG:28482": yxTrue,
        "EPSG:28483": yxTrue,
        "EPSG:28484": yxTrue,
        "EPSG:28485": yxTrue,
        "EPSG:28486": yxTrue,
        "EPSG:28487": yxTrue,
        "EPSG:28488": yxTrue,
        "EPSG:28489": yxTrue,
        "EPSG:28490": yxTrue,
        "EPSG:28491": yxTrue,
        "EPSG:28492": yxTrue,
        "EPSG:29701": yxTrue,
        "EPSG:29702": yxTrue,
        "EPSG:30161": yxTrue,
        "EPSG:30162": yxTrue,
        "EPSG:30163": yxTrue,
        "EPSG:30164": yxTrue,
        "EPSG:30165": yxTrue,
        "EPSG:30166": yxTrue,
        "EPSG:30167": yxTrue,
        "EPSG:30168": yxTrue,
        "EPSG:30169": yxTrue,
        "EPSG:30170": yxTrue,
        "EPSG:30171": yxTrue,
        "EPSG:30172": yxTrue,
        "EPSG:30173": yxTrue,
        "EPSG:30174": yxTrue,
        "EPSG:30175": yxTrue,
        "EPSG:30176": yxTrue,
        "EPSG:30177": yxTrue,
        "EPSG:30178": yxTrue,
        "EPSG:30179": yxTrue,
        "EPSG:30800": yxTrue,
        "EPSG:31251": yxTrue,
        "EPSG:31252": yxTrue,
        "EPSG:31253": yxTrue,
        "EPSG:31254": yxTrue,
        "EPSG:31255": yxTrue,
        "EPSG:31256": yxTrue,
        "EPSG:31257": yxTrue,
        "EPSG:31258": yxTrue,
        "EPSG:31259": yxTrue,
        "EPSG:31275": yxTrue,
        "EPSG:31276": yxTrue,
        "EPSG:31277": yxTrue,
        "EPSG:31278": yxTrue,
        "EPSG:31279": yxTrue,
        "EPSG:31281": yxTrue,
        "EPSG:31282": yxTrue,
        "EPSG:31283": yxTrue,
        "EPSG:31284": yxTrue,
        "EPSG:31285": yxTrue,
        "EPSG:31286": yxTrue,
        "EPSG:31287": yxTrue,
        "EPSG:31288": yxTrue,
        "EPSG:31289": yxTrue,
        "EPSG:31290": yxTrue,
        "EPSG:31466": yxTrue,
        "EPSG:31467": yxTrue,
        "EPSG:31468": yxTrue,
        "EPSG:31469": yxTrue,
        "EPSG:31700": yxTrue
    };
    if (window.OpenLayers && OpenLayers.Projection) {
        var previousDefaults = Object.assign({}, OpenLayers.Projection.defaults);
        var previousKeys = Object.keys(previousDefaults);
        // this will replace all definitions wholesale
        Object.assign(OpenLayers.Projection.defaults, codes);
        // Merge back the now missing properties of the (grand total of 3) predefined OpenLayers defaults
        // This is 5+ times faster than deep-merging the whole set
        for (var i = 0; i < previousKeys.length; ++i) {
            var projCode = previousKeys[i];
            OpenLayers.Projection.defaults[projCode] = Object.assign({}, previousDefaults[projCode], codes[projCode] || {});
        }
    }

    window.Mapbender = Mapbender || {};
    window.Mapbender.Projection = Object.assign(window.Mapbender.Projection || {}, {
        projectionHasNeuAxis: function(code) {
            return typeof (codes[code]) !== 'undefined';
        }
    });
})();
